﻿#modDisclaimer {
    width: 450px;
    left: 100px;
    top: 100px;
}

    #modDisclaimer .popupheadline {
        text-align: left;
        background-color: #ddd;
        font-size: 13px;
        padding: 5px;
        text-indent: 5px;
    }

        #modDisclaimer .popupheadline a {
            font-size: 20px;
            float: right;
            color: #777;
            text-decoration: none;
            margin-top: -2px;
        }

        #modDisclaimer .popupheadline .title {
            line-height: 18px;
        }

    #modDisclaimer .popupcontent {
        text-align: left;
        padding: 7px 7px 2px 7px;
    }

        #modDisclaimer .popupcontent .mainText {
            border: 1px solid #ccc;
            max-height: 300px;
            overflow-y: auto;
            padding: 10px;
            font-size: 12px;
        }

    #modDisclaimer > div.popupcontent > div.modButtonRow {
        margin: 8px 0 4px 0;
        overflow: hidden;
        display: block;
        clear: both;
    }

        #modDisclaimer > div.popupcontent > div.modButtonRow > input[type="button"] {
            float: right;
            font-size: 13px;
            text-align: right;
            height: 22px;
            cursor: pointer;
            line-height: 10px;
            padding: 2px;
            margin: 0;
        }



#msgBox {
    width: 100%;
}

    #msgBox .popupheadline {
        text-align: left;
        background-color: #ddd;
        font-size: 13px;
        padding: 5px;
        text-indent: 5px;
        width: 100%;
        min-height: 17px;
    }

        #msgBox .popupheadline a {
            font-size: 20px;
            float: right;
            color: #777;
            text-decoration: none;
            margin-top: -2px;
        }

        #msgBox .popupheadline .title {
            line-height: 18px;
        }

    #msgBox .popupcontent {
        text-align: center;
        padding: 7px 7px 2px 7px;
        margin: 0px 0px 5px 0px;
    }

        #msgBox .popupcontent .mainText {
            max-height: 300px;
            overflow-y: auto;
            padding: 10px;
            font-size: 12px;
        }

    #msgBox > div.popupcontent > div.modButtonRow {
        margin: 8px 0 4px 0;
        overflow: hidden;
        display: block;
        clear: both;
    }

        #msgBox > div.popupcontent > div.modButtonRow > input[type="button"] {
            font-size: 13px;
            text-align: center;
            height: 22px;
            cursor: pointer;
            line-height: 10px;
            padding: 2px;
            margin: 0px;
            min-width: 75px;
        }
